.wxsz:hover{
cursor:default;}
.wxsz:hover{
cursor:default;}
@media (max-width: 769px) {
.v_news_content TABLE{border-collapse:collapse; border:1px solid #bbb;margin: 0 auto !important; min-width:720px;    float: none !important;} 
.v_news_content TABLE TD{ border:1px solid #bbb; padding:0px 5px;     white-space: pre-wrap;} 

.v_news_content TABLE TD P {
    text-indent: 0px !important;
    margin: 0px !important; font-size: 14px;}
.v_news_content  .bgdiv{
        overflow: auto;
    max-width: 90vw;}

.v_news_content P,.v_news_content P a ,.v_news_content P span ,.v_news_content P a span,.v_news_content a{
word-break:break-all !important;}
}
